skins.2=1
name.2=iregex:(Wolf)

skins.3=2
name.3=iregex:(Cactus Wolf)

skins.4=3
name.4=iregex:(Dogfish)

skins.5=4
name.5=iregex:(Top Dogfish)

skins.6=5
name.6=iregex:(Chilly Dog)

skins.7=6
name.7=iregex:(Muttshroom)

skins.8=7
name.8=iregex:(K9000)

skins.9=8
name.9=iregex:(Zombie Dog)

skins.10=9
name.10=iregex:(Boney)

skins.11=2
biomes.11=desert

skins.12=3 4
weights.12=1 1
biomes.12=cold_ocean deep_ocean deep_lukewarm_ocean deep_frozen_ocean deep_cold_ocean frozen_ocean lukewarm_ocean ocean river

skins.13=5
weights.13=1
biomes.13=snowy_plains ice_spikes grove snowy_slopes jagged_peaks frozen_peaks

skins.14=6
biomes.14=mushroom_fields mushroom_field_shore

skins.15=1 2 4 8 9
weights.15=100 5 5 70 40
dayTime.15=13000-23000 

skins.16=1 3 4 9
weights.16=100 5 5 40
